WordPress.org

Support

Support » Plugins and Hacks » [Plugin: P2 Resolved Posts] WP 3.4-alpha-20291 compatibility

[Plugin: P2 Resolved Posts] WP 3.4-alpha-20291 compatibility

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Daniel Bachhuber

    @danielbachhuber

    Of course I fail to subscribe to email notifications about new threads in this topic… sorry about that.

    Any error messages you can pass along? Do you have other plugins successfully activated? Can you share screenshots of what you see instead?

    Hello Daniel

    I work with Chris, we are using the latest version of P2 theme with the WP 3.4 RC1. The problem only seems to occur with the version 3.4 beta and RC versions.

    When we activate the plugin via the backend then I get a message saying:
    ——-
    Plugin could not be activated because it triggered a fatal error.

    “Fatal error: Cannot redeclare class P2_Resolved_Posts_Show_Unresolved_Posts_Widget in /var/www/projects.lsdev.biz/wp-content/plugins/P2-Resolved-Posts/p2-resolved-posts.php on line 684”
    ——-

    Thanks in advance!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: P2 Resolved Posts] WP 3.4-alpha-20291 compatibility’ is closed to new replies.